type InputType = {
    label: string;
    value: number | string;
    addDivider: boolean;
};
declare function ValueRow({ item }: {
    item: InputType;
}): import("react/jsx-runtime").JSX.Element;
export default ValueRow;
